# Uses of Class
org.eclipse.ecf.core.sharedobject.model.SharedModel

Packages that use SharedModel
Package
Description
org.eclipse.ecf.core.sharedobject.model

## Uses of SharedModel in org.eclipse.ecf.core.sharedobject.model

Methods in org.eclipse.ecf.core.sharedobject.model that return SharedModel
Modifier and Type
Method
Description
`SharedModel`
SharedModel.Property.`getModel()`
`SharedModel`
ISharedModelEvent.`getSource()`
Constructors in org.eclipse.ecf.core.sharedobject.model with parameters of type SharedModel
Modifier
Constructor
Description
``
`Property(SharedModel model, String name)`
``
`Property(SharedModel model, String name, Object value)`